portmidiversion

Bindings to libportmidi

OCaml bindings to libportmidi

AuthorMichael Bacarella <m@bacarella.com>
LicenseLGPL-2.1-or-later with OCaml-LGPL-linking-exception
Published
Homepagehttps://github.com/mbacarella/portmidi
Issue Trackerhttps://github.com/mbacarella/portmidi/issues
MaintainerMichael Bacarella <m@bacarella.com>
Dependencies
Source [http] https://github.com/mbacarella/portmidi/archive/0.1.tar.gz
md5=32c8046ba5a138f9a17d0e05d8c3c749
sha512=ec8e091ecad36574d9c9871a4f980fe0a4eefe0591b3e9bd258d589a3421ace88395e817369deb509b57e2aed149b4856cbf571ed08390d3e3640109d7e236e5
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/portmidi/portmidi.0.1/opam
No package is dependent